A guide to using Panda
<<< Previous |  | Next >>>

# panda_insertannotation

## Name

panda_insertannotation -- actually insert an annotation

## Synopsis

     #include<panda/constants.h>
     #include<panda/functions.h>

     panda_object *panda_insertannotation(panda_pdf *document, panda_page *page,
     int top, int left, int bottom, int right,
     int flags)

## DESCRIPTION

PANDA INTERNAL. This function call creates the object to store the annotation and the common elements which are required.

## RETURNS

The annotation object which was created.

## EXAMPLE

ou shouldn't need an example because this is an internal call

## SEE ALSO

panda_textannotation, panda_freetextannotation

## VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

## AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.

<<< Previous | Home | Next >>>
panda_insertannotation.sgml | Up | panda_insertJPEG.sgml